#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hOpenPGP
version: 2.7.1
id: hOpenPGP-2.7.1-8tD3zYJpw8K6Gp1BKHLgz5
key: hOpenPGP-2.7.1-8tD3zYJpw8K6Gp1BKHLgz5
license: MIT
copyright: 2012-2018  Clint Adams
maintainer: Clint Adams <clint@debian.org>
author: Clint Adams
homepage: https://salsa.debian.org/clint/hOpenPGP
synopsis: native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)
category: Codec, Data
abi: 4094588a30ba246b6dcb42bb0748b0a1
exposed: True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify
hidden-modules: Codec.Encryption.OpenPGP.Internal
                Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
                Codec.Encryption.OpenPGP.Internal.Cryptonite
                Codec.Encryption.OpenPGP.Internal.HOBlockCipher
                Codec.Encryption.OpenPGP.SerializeForSigs
                Codec.Encryption.OpenPGP.Types.Internal.Base
                Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
                Codec.Encryption.OpenPGP.Types.Internal.PacketClass
                Codec.Encryption.OpenPGP.Types.Internal.PKITypes
                Codec.Encryption.OpenPGP.Types.Internal.Pkt
                Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
                Codec.Encryption.OpenPGP.Types.Internal.TK
                Codec.Encryption.OpenPGP.BlockCipher
import-dirs: /usr/lib/ghc-8.4.3/site-local/hOpenPGP-2.7.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/hOpenPGP-2.7.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/hOpenPGP-2.7.1
hs-libraries: HShOpenPGP-2.7.1-8tD3zYJpw8K6Gp1BKHLgz5
depends:
    aeson-1.3.1.1-6HkD4IOtKBsKBv5cbRyt47
    asn1-encoding-0.9.5-DDyi2ItguO01dpepVrV8LU
    attoparsec-0.13.2.2-5oKqcFqqk8HLoRElqn64fK base-4.11.1.0
    base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh
    base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37
    bifunctors-5.5.3-DfLKZddWnIEB6abRlxmEkC bytestring-0.10.8.2
    bzlib-0.5.0.5-I5HFtx2qcsm7rM1vX9uO9x binary-0.8.5.1
    binary-conduit-1.3-4WYbGbIOs2qJBk20qs0HKv
    conduit-1.3.0.3-8lcGyPDbT7lJvRc8AjKynE
    conduit-extra-1.3.0-BOpSLHMSHbI9CNB3bIUA47 containers-0.5.11.0
    cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT
    crypto-cipher-types-0.0.9-CWRnyUrf3Y13otvenAhiW3
    errors-2.3.0-31nINRE3JAPCdhHs0ly8oA
    hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    incremental-parser-0.3.1.1-6txsdXLABOa8l7ugFh0oL8
    ixset-typed-0.4-9vdZbivuBu17zHDGJFuLko
    lens-4.17-5B0mED1IUZx41f0Slk2UUU
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    monad-loops-0.4.3-2NGNwTmuzQ8HUga17olMGs
    nettle-0.3.0-4GnDkAdx08K7qW1GPYRVnz
    newtype-0.2-ITmrBJ3PFy1E3eiFCi9Xkw
    openpgp-asciiarmor-0.1.1-2BPOTs3M83Y9klH6YVlSi0
    prettyprinter-1.2.1-8GKo8hGt2bB40TGsLxxCXn
    resourcet-1.2.1-LmgqSpZgtYc1CYRXUZoy4I
    split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG text-1.2.3.0 time-1.8.0.2
    time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb
    transformers-0.5.5.0 unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp
    unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu
    zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: aeson-1.3.1.1-6HkD4IOtKBsKBv5cbRyt47=f2b384712f64489a53b966926a554aaf
             asn1-encoding-0.9.5-DDyi2ItguO01dpepVrV8LU=6dac9042b707027721edcf7f2cdc15df
             attoparsec-0.13.2.2-5oKqcFqqk8HLoRElqn64fK=fff7ae21f45c1b0af12007963cebbf81
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             base16-bytestring-0.1.1.6-I0igvRcEwRNBMqqPC2yQBh=bba358ad6d6aaa259e18cb7e07ede79c
             base64-bytestring-1.0.0.1-4OCIe2BZn8jKI191JIXI37=65adc4f5f54a1c07291b4ebc49756c05
             bifunctors-5.5.3-DfLKZddWnIEB6abRlxmEkC=295557de758901ec7b2a2a06ded5bb97
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             bzlib-0.5.0.5-I5HFtx2qcsm7rM1vX9uO9x=d89a9a6d431375f3cd9be882e3f31c98
             binary-0.8.5.1=0c28e4e382bf1405fd468e0d2a2b58e5
             binary-conduit-1.3-4WYbGbIOs2qJBk20qs0HKv=a13e9a3c2e37b81d05dfe740ce32b823
             conduit-1.3.0.3-8lcGyPDbT7lJvRc8AjKynE=4e64421e8c43d1ae683e6791dc0c9c23
             conduit-extra-1.3.0-BOpSLHMSHbI9CNB3bIUA47=b70ea8fd44418b6603f0e06c9d137c95
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT=b157b67f4f829eb7de058ea2d8709fe0
             crypto-cipher-types-0.0.9-CWRnyUrf3Y13otvenAhiW3=e70c656730bd7dbb25f2b04d2fd66d47
             errors-2.3.0-31nINRE3JAPCdhHs0ly8oA=8dd147fe2e429dbe554f0646dcc91a2d
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=0f14342a1ffe8710d31657335cf81134
             incremental-parser-0.3.1.1-6txsdXLABOa8l7ugFh0oL8=6b16ece19000a676fb96b5c8dcd7fdb6
             ixset-typed-0.4-9vdZbivuBu17zHDGJFuLko=eb3215b720577cb53aa3fa61f18020e9
             lens-4.17-5B0mED1IUZx41f0Slk2UUU=5781138a05b871c8b04e3851945cb056
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=a0627d5d7afb3952e7ea8a317c372f9d
             monad-loops-0.4.3-2NGNwTmuzQ8HUga17olMGs=169ceee9ae683d41008e7f14821d1ce1
             nettle-0.3.0-4GnDkAdx08K7qW1GPYRVnz=6cf02f8e9b828f607a98bce2439e528e
             newtype-0.2-ITmrBJ3PFy1E3eiFCi9Xkw=af8a815e863d459352fc30450dd20530
             openpgp-asciiarmor-0.1.1-2BPOTs3M83Y9klH6YVlSi0=b99ec44d9ff0b0f3c59bef49b04cbe68
             prettyprinter-1.2.1-8GKo8hGt2bB40TGsLxxCXn=b62aaf3751c4db8d6f8dee59599ee292
             resourcet-1.2.1-LmgqSpZgtYc1CYRXUZoy4I=3fbb0f35b28cf76949df3af0a83627ff
             split-0.2.3.3-DYHuRk05Zl3FsXrGVgC4fG=cdf77c47c599317cfa01d2d98185c5d3
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             time-locale-compat-0.1.1.4-7wM80GF7eQsF3fUTGOdEvb=87c3e02b63d10c8290e7f2f894b7a341
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             unliftio-core-0.1.1.0-LMRC2BJekXQHTjQ89kypYp=1c7a6d4dd36bdfc42b4932ebc332e3b3
             unordered-containers-0.2.9.0-IEc9LFcTDjK6w3ap4NqwQu=5b052eced98346d45f3db03378f2841d
             zlib-0.6.2-HJOgVWrPGFTFgWXcvoaUGH=8fa648805d93281f19b98bbf203b4b1c
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=4ea8f0efa7a1ade0af4e9ce0cffcff8c
haddock-interfaces: /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html: /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

